#include "CharacterBioViewData.h"


FCharacterBioViewData::FCharacterBioViewData()
{
	this->Name = FText::GetEmpty();
	this->BioText = FText::GetEmpty();
	this->CharacterRole = EPlayerRole::VE_None;
	this->KillerAttributes = FKillerAttributes{};
	this->BackgroundImage = NULL;
	this->CharacterUniquePerksViewData = TArray<UMenuPerkViewData*>();
	this->KillerPowerViewData = NULL;
}
